Subject: Re: [PATCH net v2] net: sfp: improve Huawei MA5671a fixup

From: Jakub Kicinski <[email-masked]>
Date: Thu, 5 Mar 2026 07:21:47 -0800

On Thu,  5 Mar 2026 13:50:32 +0100 Álvaro Fernández Rojas wrote:
> With the current sfp_fixup_ignore_tx_fault() fixup we ignore the TX_FAULT
> signal, but we also need to apply sfp_fixup_ignore_los() in order to be
> able to communicate with the module even if the fiber isn't connected for
> configuration purposes.
> This is needed for all the MA5671a firmwares, excluding the FS modded
> firmware.

Also please don't repost things more than once in a 24h period per:
https://www.kernel.org/doc/html/next/process/maintainer-netdev.html

Andrew could have given you the same feedback on v1 :/